name: Laura Newbury
locality: Portland, OR
country: United States
role: <a href="/job-families/finance/finance-planning-and-analysis/">FP&A Analyst, Sales Finance</a>
reports_to: alexandriacurtis
picture: lauranewbury.png
pronouns: she/her
pronunciation:
twitter:
linkedin:
gitlab: laura_newbury
departments:
  - Finance
specialty:
expertise:
story: >
  Laura is an ambitious and resilient analyst with experience in investment prioritization and statistical analysis. 
  Prior to GitLab, she was responsible for a $XB business unit at a leading technology company.
  Outside of work, she enjoys exploring new restaurants with her partner, wine tasting, and attempting the NYT Crossword Puzzles.

